<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="configuration_message">Mensagem de configuração</string>
    <string name="notification_multiple"><xliff:g id="count">%s</xliff:g> mensagens não lidas.</string>
    <string name="notification_multiple_title">Novas mensagens</string>
    <string name="view">Exibir</string>
    <string name="delete">Excluir</string>
    <string name="view_message_detail">Exibir detalhes de mensagem</string>
    <string name="delete_all">Excluir todos</string>
    <string name="message_options">Opções de mensagem</string>
    <string name="refreshing">Atualizando\u2026</string>
    <string name="no">Cancelar</string>
    <string name="message_details_title">Detalhes de mensagem</string>
    <string name="installed_indicator">Instalado</string>
    <string name="message_type_label">Tipo:\u0020</string>
    <string name="from_label">De:\u0020</string>
    <string name="received_label">Recebido:\u0020</string>
    <string name="confirm_delete_all_messages">Todas as mensagens serão excluídas.</string>
    <string name="confirm_delete_message">As mensagens serão excluídas.</string>
    <string name="full_install_text">Instalação total</string>
    <string name="custom_install_text">Instalação personalizada</string>
    <string name="install_text">Instalar</string>
    <string name="application_label">Aplicação:\u0020</string>
    <string name="result_success">Bem sucedido</string>
    <string name="result_failed">Falha</string>
    <string name="unknown">Desconhecido</string>
    <string name="mms_app_name">MMS</string>
    <string name="browser_app_name">Navegador</string>
    <string name="apn_app_name">Nome de Ponto de Acesso</string>
    <string name="email_app_name">Email</string>
    <string name="email_smtp_app_name">Email-SMTP</string>
    <string name="email_pop3_app_name">Email-POP3</string>
    <string name="email_imap4_app_name">Email-IMAP4</string>
    <string name="dm_app_name">Gerenciamento de Dispositivo</string>
    <string name="agps_app_name">A-GPS</string>
    <string name="rtsp_app_name">Protocolo de Trasnferência em Tempo Real</string>
    <string name="ds_app_name">Sincronização de Dados</string>
    <string name="imps_app_name">Mensagem Instantânea e Serviço de Presença</string>
    <string name="installation_report">Relatório de instalação</string>
    <string name="yes">OK</string>
    <string name="installing_progress_message">Instalando...</string>
    <string name="install_timeout_error_msg">Erro de instalação.</string>
    <string name="re_install_notify_message">As definições actuais das aplicações serão substituídas. Deseja continuar?</string>
    <string name="re_install_notify_title">Confirmação</string>
    <string name="unlock_pin_dialog_title">Favor informar PIN</string>
    <string name="detail_activity_label">Detalhes de configuração</string>
    <string name="bookmark_label">URL:\u0020</string>
    <string name="homepage_label">Página inicial:\u0020</string>
    <string name="mmsc_label">MMSC:\u0020</string>
    <string name="server_address_label">Endereço do servidor:\u0020</string>
    <string name="port_number_label">Porta:\u0020</string>
    <string name="email_outbound_label">Saída:\u0020</string>
    <string name="email_inbound_label">Entrada:\u0020</string>
    <string name="email_account_label">Conta:\u0020</string>
    <string name="email_need_sign_label">Requer registro:\u0020</string>
    <string name="email_need_sign_yes">Sim</string>
    <string name="email_need_sign_no">Não</string>
    <string name="rtsp_netinfo_label">Informação de rede:\u0020</string>
    <string name="rtsp_max_udp_port_label">Porta UDP máx.:</string>
    <string name="rtsp_min_udp_port_label">Porta UDP mín.:</string>
    <string name="apn_apn_label">APN:\u0020</string>
    <string name="apn_mms_proxy_label">Proxy MMS:\u0020</string>
    <string name="apn_mms_port_label">Porta MMS:\u0020</string>
    <string name="apn_auth_type_label">Tipo de autenticação:\u0020</string>
    <string name="apn_type_label">Tipo de APN:\u0020</string>
    <string name="info_unsupport">Não suportado</string>
    <string name="info_unavaliable">Não Disponível</string>
    <string name="bookmark_folder_label">Pasta de marcador:\u0020</string>
    <string name="proxy_label">Proxy:\u0020</string>
    <string name="nap_label">NAP:\u0020</string>
    <string name="bookmark_name_label">Nome de marcador:\u0020</string>
    <string name="user_name_label">Nome do usuário:\u0020</string>
    <string name="password_label">Senha:\u0020</string>
    <string name="mmsc_name_label">Nome do MMSC:\u0020</string>
    <string name="mms_cm_label">Modo de criação:\u0020</string>
    <string name="mms_rm_label">Modo de re-envio:\u0020</string>
    <string name="mms_ms_label">Tamanho máx de MM autorizado:\u0020</string>
    <string name="mms_pc_addr_label">Endereço de serviço de cartão postal:\u0020</string>
    <string name="mms_ma_label">Interface de suporte de MMS A:\u0020</string>
    <string name="server_id_label">ID do servidor:\u0020</string>
    <string name="server_name_label">Nome do servidor:\u0020</string>
    <string name="server_addr_type_label">Tipo de endereço do servidor:\u0020</string>
    <string name="auth_level_label">Nível de segurança:\u0020</string>
    <string name="auth_type_label">Tipo de segurança:\u0020</string>
    <string name="auth_data_label">Dados de segurança:\u0020</string>
    <string name="dm_init_label">Inic. necessária:\u0020</string>
    <string name="email_setting_name_label">Configuração do marcador:\u0020</string>
    <string name="email_secure_label">Segurança:\u0020</string>
    <string name="email_from_label">De:\u0020</string>
    <string name="email_rt_address_label">Responder para endereço:\u0020</string>
    <string name="rtsp_max_bandwidth_label">Largura máx. de banda:\u0020</string>
    <string name="ds_database_name_label">Nome do banco de dados:\u0020</string>
    <string name="ds_database_url_label">URI do banco de dados:\u0020</string>
    <string name="content_type_label">Tipo de conteúdo:\u0020</string>
    <string name="ds_cliuri_label">Cliente URI do banco de dados:\u0020</string>
    <string name="ds_sync_type_label">Tipo de sincronização:\u0020</string>
    <string name="imps_services_label">Serviços:\u0020</string>
    <string name="imps_cid_prefix_label">Prefixo de ID do cliente:\u0020</string>
    <string name="name_label">Nome:\u0020</string>
    <string name="detail_invalid_setting_error_msg">Configuração inválida.</string>
    <string name="error">Erro</string>
    <string name="app_label">Omacp</string>
    <string name="not_ready_msg">Aplicação não preparada</string>
    <string name="wrong_pin">"PIN Incorreto"</string>
    </resources>